https://www.docusign.com/v2.1/accounts/{accountId}/users/{userId}/cloud_storage/{serviceId}/foldersRetrieves a list of all the items in a specified folder from the specified cloud storage provider.
The external account number (int) or account ID GUID.
The ID of the service to access. Valid values are the service name ("Box") or the numerical serviceId ("4136").
The ID of the user to access. **Note:** Users can only access their own information. A user, even one with Admin rights, cannot access another user's settings.
A comma separated list of folder IDs included in the request.
The maximum number of results to return. Use `start_position` to specify the number of results to skip. Default: `25`
The order in which to sort the results. Valid values are: * `asc`: Ascending order. * `desc`: Descending order.
The file attribute to use to sort the results. Valid values are: * `modified` * `name`
Use this parameter to search for specific text.
The zero-based index of the result from which to start returning results. Use with `count` to limit the number of results. The default value is `0`.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'https://www.docusign.com/v2.1/accounts/{accountId}/users/{userId}/cloud_storage/{serviceId}/folders' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}https://www.docusign.com/v2.1/accounts/{accountId}/users/{userId}/cloud_storage/{serviceId}/foldersRetrieves a list of all the items in a specified folder from the specified cloud storage provider.
The external account number (int) or account ID GUID.
The ID of the service to access. Valid values are the service name ("Box") or the numerical serviceId ("4136").
The ID of the user to access. **Note:** Users can only access their own information. A user, even one with Admin rights, cannot access another user's settings.
A comma separated list of folder IDs included in the request.
The maximum number of results to return. Use `start_position` to specify the number of results to skip. Default: `25`
The order in which to sort the results. Valid values are: * `asc`: Ascending order. * `desc`: Descending order.
The file attribute to use to sort the results. Valid values are: * `modified` * `name`
Use this parameter to search for specific text.
The zero-based index of the result from which to start returning results. Use with `count` to limit the number of results. The default value is `0`.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'https://www.docusign.com/v2.1/accounts/{accountId}/users/{userId}/cloud_storage/{serviceId}/folders' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}